<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 1.0 Strict//EN">
<html xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:addthis="http://www.addthis.com/help/client-api" xmlns:esi="http://www.edge-delivery.org/esi/1.0">
<!--This page generated by WaterFall v4.5.7; NaviSite-->
<head><META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="/favicon.ico" rel="SHORTCUT ICON">
<title>Privacy Policy</title>
<meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
<meta content="U.S. Department of State: Privacy Policy for Web Sites" name="description" id="description">
<meta content="administration,privacy," name="keywords" id="keywords">
<meta content="Privacy Policy" lang="en" name="DC_title">
<meta content="2010-12-02" scheme="W3CDTF" name="DC_date">
<meta content="administration|privacy|" lang="en" name="DC_subject">
<meta content="administration|privacy|" lang="en" name="DC_subject2">
<meta content="" lang="en" name="DC_type_publication">
<meta content="" lang="en" name="DC_type_publication2">
<meta content="" lang="en" name="DC_type">
<meta content="" name="DC_speaker">
<meta content="" name="DC_speaker2">
<meta content="" lang="en" name="DC_coverage">
<meta content="" lang="en" name="DC_coverage2">
<meta content="US Department of State: Privacy Policy for Web Sites" lang="en" name="DC_description">
<meta content="http://www.state.gov/misc/415.htm" scheme="W3CDTF" name="DC_identifier">
<meta content="Department Of State. The Office of Website Management, Bureau of Public Affairs." name="DC_creator">
<meta content="Department Of State. The Office of Website Management, Bureau of Public Affairs." name="DC_publisher">
<meta content="en" scheme="RFC1766" name="DC_language">
<meta content="document,html" name="DC_format">
<meta content="http://www.state.gov/r/pa/ei/rls/dos/3797.htm" name="DC_rights">
<meta content="Privacy Policy" property="og:title">
<meta content="" property="og:description">
<meta content="article" property="og:type">
<meta content="http://www.state.gov/misc/415.htm" property="og:url">
<meta content="http://www.state.gov/images/2014/dos-seal-256x256.png" property="og:image">
<meta content="U.S. Department of State" property="og:site_name">
<meta content="no-cache" http-equiv="pragma">
<meta content="-1" http-equiv="Expires">
<meta content="www2.state.gov" name="domain">
<!-- eas css start -->
<script src="/js/custom-form-elements.js" type="text/javascript"></script>
<script src="/js/jquery-1.5.2.min.js" type="text/javascript"></script>
<script src="/js/jquery.dropdownPlain.js" type="text/javascript"></script>
<script src="/js/functions.js" type="text/javascript"></script>
<script src="/js/jquery-select-overlap.js" type="text/javascript"></script>
<script src="/js/browseby2.js" type="text/javascript"></script>
<script type="text/javascript" src="/foresee/foresee-trigger.js"></script>
<link href="/mystatedept/signin/css/openid.css" rel="stylesheet" type="text/css">
<script src="/mystatedept/signin/js/openid-jquery.js" type="text/javascript"></script>
<script src="/mystatedept/signin/js/openid-en.js" type="text/javascript"></script>
<script src="/mystatedept/js/jquery-ui.min.js" type="text/javascript"></script>
<link href="/mystatedept/css/themes/jquery-ui-base.css" type="text/css" rel="stylesheet">
<script src="/mystatedept/signin/js/login.js" type="text/javascript"></script>
<script type="text/javascript" src="/js/cookies.js"></script>
<script>
		CheckMobile('md415.htm');
	</script><script language="javascript">
		var item_type = 'd';
		var item_id = '415';
	        var embedded_plugin_status=new Array();
		var embedded_plugin_Q = new Array();
	</script><script defer type="text/javascript" src="/js/highlights.js"></script>
<link media="all" type="text/css" href="/css/style2013.css" rel="stylesheet"><link media="all" type="text/css" href="/css/tier3b.css" rel="stylesheet"><link media="all" type="text/css" href="/css/oldtier3.css" rel="stylesheet"><link media="all" type="text/css" href="/css/olddocument.css" rel="stylesheet"><link media="screen, projection" type="text/css" href="/css/menus2013.css" rel="stylesheet"><link media="print" type="text/css" href="/css/print.css" rel="stylesheet"><link media="print" type="text/css" href="/css/printdoc.css" rel="stylesheet"><link media="screen, projection" type="text/css" href="/css/noprint.css" rel="stylesheet"><link media="all" type="text/css" href="/css/documents.css" rel="stylesheet">

<!--[if lt IE 7]>
<link rel="stylesheet" href="/css/lt-ie7.css" type="text/css" media="screen" />
<link rel="stylesheet" href="/css/printie6.css" type="text/css" media="print" />
<script type="text/javascript" src="/js/DD_belatedPNG_0.0.8a-min.js"></script>
<script type="text/javascript">
         DD_belatedPNG.fix('#usdos-logo-seal, #usdos-logo-text, #user-nav, #global-nav, #browse-by, .highlights-headline, .learnmore-headline, .search-the-site-headline, .browse-by-headline, .quick-links-headline, .country-profiles-headline, #text-the-secretary, .stay-connected-headline, .from-dipnote-headline, .from-twitter-headline, .png-fix');
</script>
<![endif]-->



<!--[if IE 7]>
<link rel="stylesheet" href="/css/ie7-2013.css" type="text/css" media="screen" />
<![endif]-->



<!--[if IE 8]>
<link rel="stylesheet" href="/css/ds-ie8.css" type="text/css" media="screen" />
<![endif]-->



<!--[if IE 9]>
<link rel="stylesheet" href="/css/ds-ie9.css" type="text/css" media="screen" />
<![endif]-->


	
<!-- eas css end -->
<script src="/scripts/Universal-Federated-Analytics.1.0.js?agency=DOS" id="_fed_an_ua_tag" language="javascript"></script>
</head>
<body><a class="skip-link" href="#main-content">Skip to content</a>
<!-- eas header start -->


	
<!--[if lt IE 7]>
<div id="banner4printie6"><img alt="printable banner" src="/images/2010/printbanner675_2010.jpg" /><br /></div>
<![endif]-->

<div id="banner4print"><img src="/images/2010/printbanner950_2010.jpg" alt="printable banner"><br></div><div id="dos-wrapper"><div id="dos-header"><!-- BEGIN BANNER --><div id="dos-banner"><div id="dos-wrap"><div id="dos-logo-assets"><p><a id="dos-banner-link" href="http://www.state.gov" title="U.S. Department of State - Great Seal"><img id="usdos-logo-seal" width="86" height="86" alt="U.S. Department of State - Great Seal" src="http://www.state.gov/images/2010/usdos-logo-seal.png"></a></p><div id="dos-logo-text"><h1 id="usdos-logo-text"><a href="/" title="U.S. Department of State - Diplomacy in Action"><span>U.S. Department of State</span></a></h1><h2 id="tagline">Diplomacy in Action</h2></div></div><!--googleoff: all--><div id="sidebar-top-moved"><dl id="browse-by"><dt><h2 class="browse-by-headline"><span>Browse by:</span></h2></dt><dd class="first"><a id="topic" target="_self" title="Topic" href="#">Topic</a></dd><dd><a id="speaker" target="_self" title="Speaker" href="#">Speaker</a></dd><dd><a id="publication" target="_self" title="Publication" href="#">Publication</a></dd><dd><a id="location" target="_self" title="Location" href="#">Location</a></dd><dd class="last"><a id="date" target="_self" title="Date" href="#">Date</a></dd></dl><div id="lastSpeaker">#speaker_ac</div><div id="lastLocation">#country_ab</div><div id="lastTopic">#topic_a</div><div id="search-the-site">
<form method="get" action="http://findit.state.gov/search" name="gs"><input style="color: rgb(0, 0, 0); " type="text" name="query" value="Enter keyword here" title="Enter keyword here" id="search-field-input" class="default-value"><input value="dos_stategov" name="affiliate" type="hidden"><button onclick="if($('#search-field-input').val()=='Enter keyword here')$('#search-field-input').val('');" value="Search" id="search-button" title="Search" name="search-button" type="submit"><span>Search</span></button></form></div>
</div></div><div id="browse-by-topic" class="popup"><div id="popup-content01"><h2 class="viewing-by-topic-headline"><span>Viewing by Topic</span></h2><a href="#" onclick="return false;" title="Close" class="close-popup">Close</a><ul class="alphabet"><li><a id="topic_a" href="javascript:BrowseByMenu('myTopic','/menu/topic/A_2010.htm','topic_a');" title="A" class="selected">A</a></li><li><a id="topic_b" href="javascript:BrowseByMenu('myTopic','/menu/topic/B_2010.htm','topic_b');" title="B">B</a></li><li><a id="topic_c" href="javascript:BrowseByMenu('myTopic','/menu/topic/C_2010.htm','topic_c');" title="C">C</a></li><li><a id="topic_d" href="javascript:BrowseByMenu('myTopic','/menu/topic/D_2010.htm','topic_d');" title="D">D</a></li><li><a id="topic_e" href="javascript:BrowseByMenu('myTopic','/menu/topic/E_2010.htm','topic_e');" title="E">E</a></li><li><a id="topic_f" href="javascript:BrowseByMenu('myTopic','/menu/topic/F_2010.htm','topic_f');" title="F">F</a></li><li><a id="topic_g" href="javascript:BrowseByMenu('myTopic','/menu/topic/G_2010.htm','topic_g');" title="G">G</a></li><li><a id="topic_h" href="javascript:BrowseByMenu('myTopic','/menu/topic/H_2010.htm','topic_h');" title="H">H</a></li><li><a id="topic_i" href="javascript:BrowseByMenu('myTopic','/menu/topic/I_2010.htm','topic_i');" title="I">I</a></li><li><a id="topic_j" href="javascript:BrowseByMenu('myTopic','/menu/topic/J_2010.htm','topic_j');" title="J">J</a></li><li><a id="topic_k" href="javascript:BrowseByMenu('myTopic','/menu/topic/K_2010.htm','topic_k');" title="K">K</a></li><li><a id="topic_l" href="javascript:BrowseByMenu('myTopic','/menu/topic/L_2010.htm','topic_l');" title="L">L</a></li><li><a id="topic_m" href="javascript:BrowseByMenu('myTopic','/menu/topic/M_2010.htm','topic_m');" title="M">M</a></li><li><a id="topic_n" href="javascript:BrowseByMenu('myTopic','/menu/topic/N_2010.htm','topic_n');" title="N">N</a></li><li><a id="topic_o" href="javascript:BrowseByMenu('myTopic','/menu/topic/O_2010.htm','topic_o');" title="O">O</a></li><li><a id="topic_p" href="javascript:BrowseByMenu('myTopic','/menu/topic/P_2010.htm','topic_p');" title="P">P</a></li><li><a id="topic_q" href="javascript:BrowseByMenu('myTopic','/menu/topic/Q_2010.htm','topic_q');" title="Q">Q</a></li><li><a id="topic_r" href="javascript:BrowseByMenu('myTopic','/menu/topic/R_2010.htm','topic_r');" title="R">R</a></li><li><a id="topic_s" href="javascript:BrowseByMenu('myTopic','/menu/topic/S_2010.htm','topic_s');" title="S">S</a></li><li><a id="topic_t" href="javascript:BrowseByMenu('myTopic','/menu/topic/T_2010.htm','topic_t');" title="T">T</a></li><li><a id="topic_u" href="javascript:BrowseByMenu('myTopic','/menu/topic/U_2010.htm','topic_u');" title="U">U</a></li><li><a id="topic_v" href="javascript:BrowseByMenu('myTopic','/menu/topic/V_2010.htm','topic_v');" title="V">V</a></li><li><a id="topic_w" href="javascript:BrowseByMenu('myTopic','/menu/topic/W_2010.htm','topic_w');" title="W">W</a></li><li><a id="topic_xyz" href="javascript:BrowseByMenu('myTopic','/menu/topic/XYZ_2010.htm','topic_xyz');" title="XYZ">XYZ</a></li></ul><div id="myTopic" name="myTopic"></div></div><div id="popup-bottom01"></div></div><div id="browse-by-speaker" class="popup"><div id="popup-content02"><h2 class="viewing-by-speaker-headline"><span>Viewing by Speaker</span></h2><a href="#" onclick="return false;" title="Close" class="close-popup">Close</a><ul class="alphabet"><li><a id="speaker_ab" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/AB_2010.htm','speaker_ab');" title="A-B" class="selected">A-B</a></li><li><a id="speaker_cd" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/CD_2010.htm','speaker_cd');" title="C-D">C-D</a></li><li><a id="speaker_eg" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/EG_2010.htm','speaker_eg');" title="E-G">E-G</a></li><li><a id="speaker_hj" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/HJ_2010.htm','speaker_hj');" title="H-J">H-J</a></li><li><a id="speaker_kl" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/KL_2010.htm','speaker_kl');" title="K-L">K-L</a></li><li><a id="speaker_mn" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/MO_2010.htm','speaker_mo');" title="M-O">M-O</a></li><li><a id="speaker_or" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/PR_2010.htm','speaker_pr');" title="P-R">P-R</a></li><li><a id="speaker_s" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/S_2010.htm','speaker_s');" title="S">S</a></li><li><a id="speaker_tz" href="javascript:BrowseByMenu('mySpeaker','/menu/speaker/TZ_2010.htm','speaker_tz');" title="T-Z">T-Z</a></li></ul><div id="mySpeaker" name="mySpeaker"></div></div><div id="popup-bottom02"></div></div><div id="browse-by-publication" class="popup"><div id="popup-content02"><h2 class="viewing-by-publication-headline"><span>Viewing by Publication</span></h2><a href="#" onclick="return false;" title="Close" class="close-popup">Close</a><div id="myPubType" name="myPubType"></div></div><div id="popup-bottom02"></div></div><div id="browse-by-location" class="popup"><div id="popup-content01"><h2 class="viewing-by-location-headline"><span>Viewing by Location</span></h2><a href="#" onclick="return false;" title="Close" class="close-popup">Close</a><ul class="alphabet"><li><a id="country_ab" href="javascript:BrowseByMenu('myLocation','/menu/country/AB_2010.htm','country_ab');" title="A-B" class="selected">A-B</a></li><li><a id="country_ce" href="javascript:BrowseByMenu('myLocation','/menu/country/CE_2010.htm','country_ce');" title="C-E">C-E</a></li><li><a id="country_fk" href="javascript:BrowseByMenu('myLocation','/menu/country/FK_2010.htm','country_fk');" title="F-K">F-K</a></li><li><a id="country_lo" href="javascript:BrowseByMenu('myLocation','/menu/country/LO_2010.htm','country_lo');" title="L-O">L-O</a></li><li><a id="country_ps" href="javascript:BrowseByMenu('myLocation','/menu/country/PS_2010.htm','country_ps');" title="P-S">P-S</a></li><li><a id="country_tz" href="javascript:BrowseByMenu('myLocation','/menu/country/TZ_2010.htm','country_tz');" title="T-Z">T-Z</a></li><li><a id="country_regions" href="javascript:BrowseByMenu('myLocation','/menu/country/REGIONS_2010.htm','country_regions');" title="Regions">Regions</a></li><li><a id="country_united_states" href="javascript:BrowseByMenu('myLocation','/menu/country/US_STATES_2010.htm','country_united_states');" title="United States">United States</a></li></ul><p>Please choose a country or other area, Region, or U.S. State.</p><div id="myLocation" name="myLocation"></div></div><div id="popup-bottom01"></div></div><div id="browse-by-date" class="popup"><div id="popup-content02"><h2 class="viewing-by-date-headline"><span>Viewing by Date</span></h2><a href="#" onclick="return false;" title="Close" class="close-popup">Close</a><div id="myDate" name="myDate"><ul class="left-column"><li><a href="javascript:BrowseByDate(2);" title="Most Recent">Most Recent</a></li><li><a href="javascript:BrowseByDate(7);" title="Past 7 days">Past 7 days</a></li><li><a href="javascript:BrowseByDate(90);" title="Past 90 days">Past 90 days</a></li></ul></div></div><div id="popup-bottom02"></div></div><div id="nav-container"><ul id="user-nav" class="user-nav-dd">
 <li id="un-corner" class="png-fix"><a href="#main-content"><span>Skip Navigation</span></a></li>
 <li class="level01 "><a href="http://www.state.gov/secretary" title="Secretary Kerry" id="un-link01"><span>Secretary Kerry</span></a>
  <ul class="un-margin-fix01 overlap-fix">
    <li><a href="http://www.state.gov/secretary/remarks/index.htm" title="Remarks">Remarks</a></li>
    <li><a href="http://www.state.gov/secretary/travel/index.htm" title="Travel">Travel</a></li>
    <li><a href="http://www.state.gov/secretary/photos/index.htm" title="Photos">Photos</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/biog/203657.htm" title="Biography">Biography</a></li>
    <li><a href="http://www.state.gov/secretary/index.htm" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/media" title="Media Center" id="un-link02"><span>Media Center</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/r/pa/prs/dpb/index.htm" title="Daily Press Briefings">Daily Press Briefings</a></li>
    <li><a href="http://www.state.gov/r/pa/prs/appt/index.htm" title="Public Schedule">Public Schedule</a></li>
    <li><a href="http://www.state.gov/r/pa/prs/ps/index.htm" title="Press Releases & Special Briefings">Press Releases & Special Briefings</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/speeches/index.htm" title="Remarks, Testimony by Senior Officials">Remarks, Testimony by Senior Officials</a></li>
    <li><a href="http://translations.state.gov" title="Translations">Translations</a></li>
    <li><a href="http://www.state.gov/r/pa/pl/c39869.htm" title="Key Policy Fact Sheets">Key Policy Fact Sheets</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/rls/dos/221.htm" title="Reports and Publications">Reports and Publications</a></li>
    <li><a href="http://www.state.gov/r/pa/ime/index.htm" title="International Media Engagement">International Media Engagement</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/pix/at_work/index.htm" title="Photo Gallery">Photo Gallery</a></li>
    <li><a href="http://fpc.state.gov" title="Foreign Press Center">Foreign Press Center</a></li>
    <li><a href="http://www.state.gov/r/pa/obs/satellite/index.htm" title="Satellite">Satellite</a></li>
    <li><a href="http://service.govdelivery.com/service/multi_subscribe.html?code=USSTATEBPA" title="Email Subscriptions">Email Subscriptions</a></li>
    <li><a href="http://www.state.gov/misc/echannels/66791.htm" title="RSS News Feeds">RSS News Feeds</a></li>
    <li><a href="http://www.state.gov/media/" title="More...">More...</a></li>
  </ul>
 </li>
  <li class="level01" id="un-blog"><a href="http://blogs.state.gov" title="Blog" id="un-link03"><span>Blog</span></a></li>
 <li class="level01 "><a href="http://www.state.gov/travel" title="Travel" id="un-link04"><span>Travel</span></a>
  <ul class="overlap-fix">
    <li><a href="http://travel.state.gov/content/passports/english/passports.html" title="Passports">Passports</a></li>
    <li><a href="http://travel.state.gov/content/visas/english.html" title="Visas">Visas</a></li>
    <li><a href="http://travel.state.gov/content/passports/english/go.html" title="Travel Information">Travel Information</a></li>
    <li><a href="http://travel.state.gov/content/passports/english/emergencies.html" title="Emergency Services">Emergency Services</a></li>
    <li><a href="http://adoption.state.gov/" title="Intercountry Adoption">Intercountry Adoption</a></li>
    <li><a href="http://travel.state.gov/content/childabduction/english.html" title="Parental Child Abduction">Parental Child Abduction</a></li>
    <li><a href="http://aoprals.state.gov/content.asp?content_id=184&menu_id=78" title="Foreign Per Diem Rates">Foreign Per Diem Rates</a></li>
    <li><a href="http://www.state.gov/travel/index.htm" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/careers" title="Careers" id="un-link05"><span>Careers</span></a>
  <ul class="overlap-fix">
    <li><a href="http://careers.state.gov/officer/index.html" title="Foreign Service Officer">Foreign Service Officer</a></li>
    <li><a href="http://careers.state.gov/civil-service/index.html" title="Civil Service Officer">Civil Service Officer</a></li>
    <li><a href="http://careers.state.gov/specialist/index.html" title="Foreign Service Specialist">Foreign Service Specialist</a></li>
    <li><a href="http://iocareers.state.gov/Main/Home" title="International Organizations">International Organizations</a></li>
    <li><a href="http://careers.state.gov/students/" title="Student Programs">Student Programs</a></li>
    <li><a href="http://www.usajobs.gov/" title="USAJobs: Working for America">USAJobs: Working for America</a></li>
    <li><a href="http://www.state.gov/careers" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/business" title="Business" id="un-link06"><span>Business</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/e/eb/cba/faq/index.htm" title="Business Support: Frequently Asked Questions (FAQ) ">Business Support: Frequently Asked Questions (FAQ) </a></li>
    <li><a href="http://www.state.gov/s/partnerships/" title="Office of Global Partnerships">Office of Global Partnerships</a></li>
    <li><a href="http://www.state.gov/e/eb/cba/index.htm" title="Commercial and Business Affairs Office">Commercial and Business Affairs Office</a></li>
    <li><a href="http://www.state.gov/documents/organization/111812.pdf" title="Key Officers of Foreign Service Posts">Key Officers of Foreign Service Posts</a></li>
    <li><a href="http://www.state.gov/e/eb/tpp/index.htm" title="Trade Policy and Programs">Trade Policy and Programs</a></li>
    <li><a href="http://www.buyusainfo.net/adsearch.cfm?search_type=int&loadnav=no" title="Country Commercial Guides">Country Commercial Guides</a></li>
    <li><a href="http://www.pmddtc.state.gov/" title="Defense Trade Controls">Defense Trade Controls</a></li>
    <li><a href="http://www.state.gov/s/dmr/sdbu/index.htm" title="Small and Disadvantaged Business Utilization">Small and Disadvantaged Business Utilization</a></li>
    <li><a href="http://www.state.gov/recovery/index.htm" title="Recovery and Reinvestment Act">Recovery and Reinvestment Act</a></li>
    <li><a href="http://csm.state.gov/content.asp?content_id=135&menu_id=71" title="Service Contract Inventory">Service Contract Inventory</a></li>
    <li><a href="http://www.state.gov/business/" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 last"><a href="http://www.state.gov/youthandeducation" title="Youth and Education" id="un-link07"><span>Youth and Education</span></a>
  <ul class="overlap-fix">
    <li><a href="http://diplomacy.state.gov/discoverdiplomacy/" title="Discover Diplomacy">Discover Diplomacy</a></li>
    <li><a href="http://www.state.gov/r/ppr/gyi/index.htm" title="Global Youth Issues">Global Youth Issues</a></li>
    <li><a href="http://history.state.gov/" title="Diplomatic History">Diplomatic History</a></li>
    <li><a href="http://www.state.gov/m/a/os/" title="Office of Overseas Schools">Office of Overseas Schools</a></li>
    <li><a href="http://j1visa.state.gov" title="Exchange Visitor Program">Exchange Visitor Program</a></li>
    <li><a href="http://eca.state.gov/fulbright" title="Fulbright Program">Fulbright Program</a></li>
    <li><a href="http://careers.state.gov/students/" title="Student Career Programs">Student Career Programs</a></li>
    <li><a href="http://eca.state.gov/programs-initiatives/youth-programs" title="Youth Exchange Programs">Youth Exchange Programs</a></li>
    <li><a href="http://diplomacy.state.gov/" title="U.S. Diplomacy Center">U.S. Diplomacy Center</a></li>
    <li><a href="http://www.adoption.state.gov/" title="Intercountry Adoption">Intercountry Adoption</a></li>
    <li><a href="http://travel.state.gov/content/childabduction/en.html" title="Parental Child Abduction">Parental Child Abduction</a></li>
    <li><a href="http://www.state.gov/youthandeducation/" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01" id="msd-container"><a href="http://www.state.gov/mystatedept/index.htm" title="Launch My State Department and create your own State Department page" id="un-link08"><span>My State Department</span></a>
</ul>
<ul id="global-nav" class="global-nav-dd">
 <li id="gn-corner" class="png-fix">
 <li class="level01 "><a href="http://www.state.gov/aboutstate" title="About State" id="gn-link01"><span>About State</span></a>
  <ul class="gn-margin-fix01 overlap-fix">
    <li><a href="http://www.state.gov/s/d/rm/index.htm#mission" title="Mission Statement">Mission Statement</a></li>
    <li><a href="http://www.state.gov/s/dmr/qddr/index.htm" title="QDDR">QDDR</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/rls/dos/99494.htm" title="Organization Chart">Organization Chart</a></li>
    <li><a href="http://www.state.gov/s/d/rm/c6112.htm" title="Budget">Budget</a></li>
    <li><a href="http://www.state.gov/r/pa/map/index.htm" title="Department of State by State">Department of State by State</a></li>
    <li><a href="http://www.state.gov/m/a/dir/rulemaking/index.htm" title="Rules and Info Collection">Rules and Info Collection</a></li>
    <li><a href="http://www.state.gov/s/partnerships/partner/index.htm" title="Partner With State">Partner With State</a></li>
    <li><a href="http://www.state.gov/misc/19232.htm" title="Senior Officials">Senior Officials</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/rls/dos/1718.htm" title="Alphabetical List of Bureaus and Offices">Alphabetical List of Bureaus and Offices</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/rls/dos/160060.htm" title="Advisory Groups">Advisory Groups</a></li>
    <li><a href="http://www.state.gov/r/pa/ei/biog/index.htm" title="Biographies">Biographies</a></li>
    <li><a href="http://www.state.gov/s/d/rm/c6113.htm" title="Plans, Performance, Budgets">Plans, Performance, Budgets</a></li>
    <li><a href="http://www.state.gov/s/d/rm/rls/perfrpt/index.htm" title="Agency Financial Reports">Agency Financial Reports</a></li>
    <li><a href="http://www.state.gov/open/index.htm" title="Open Government Initiative">Open Government Initiative</a></li>
    <li><a href="http://www.state.gov/s/ocr/c11528.htm" title="No FEAR Act">No FEAR Act</a></li>
    <li><a href="http://oig.state.gov/hotline/" title="Inspector General Hotline">Inspector General Hotline</a></li>
    <li><a href="http://www.usembassy.gov/" title="U.S. Embassies and Other Posts">U.S. Embassies and Other Posts</a></li>
    <li><a href="http://www.usun.state.gov/" title="U.S. Mission to the United Nations">U.S. Mission to the United Nations</a></li>
    <li><a href="http://www.state.gov/aboutstate/" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/policy" title="Policy Issues" id="gn-link02"><span>Policy Issues</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/p/sca/ci/af/index.htm" title="Afghanistan">Afghanistan</a></li>
    <li><a href="http://www.state.gov/p/eap/ci/ch/index.htm" title="China">China</a></li>
    <li><a href="http://www.state.gov/e/oes/climate/index.htm" title="Climate Change">Climate Change</a></li>
    <li><a href="http://www.state.gov/j/ct/index.htm" title="Counterterrorism">Counterterrorism</a></li>
    <li><a href="http://www.state.gov/s/cyberissues/index.htm" title="Cyber Issues">Cyber Issues</a></li>
    <li><a href="http://www.state.gov/s/seci/index.htm" title="Defeating ISIL">Defeating ISIL</a></li>
    <li><a href="http://www.state.gov/j/drl/index.htm" title="Democracy and Human Rights">Democracy and Human Rights</a></li>
    <li><a href="http://www.state.gov/p/eap/index.htm" title="East Asia and the Pacific">East Asia and the Pacific</a></li>
    <li><a href="http://www.state.gov/e/eb/index.htm" title="Economic Issues">Economic Issues</a></li>
    <li><a href="http://www.state.gov/e/enr/index.htm" title="Energy Security">Energy Security</a></li>
    <li><a href="http://www.state.gov/s/globalfoodsecurity/index.htm" title="Food Security">Food Security</a></li>
    <li><a href="http://www.state.gov/s/ghd/index.htm" title="Health">Health</a></li>
    <li><a href="http://www.state.gov/p/nea/ci/ir/index.htm" title="Iran">Iran</a></li>
    <li><a href="http://www.state.gov/p/nea/ci/is/index.htm" title="Israel">Israel</a></li>
    <li><a href="http://www.state.gov/t/isn/index.htm" title="Nonproliferation">Nonproliferation</a></li>
    <li><a href="http://www.state.gov/p/sca/ci/pk/index.htm" title="Pakistan">Pakistan</a></li>
    <li><a href="http://www.state.gov/p/af/index.htm" title="Sub-Saharan Africa">Sub-Saharan Africa</a></li>
    <li><a href="http://www.state.gov/p/nea/ci/sy/index.htm" title="Syria">Syria</a></li>
    <li><a href="http://www.state.gov/j/tip/index.htm" title="Trafficking in Persons">Trafficking in Persons</a></li>
    <li><a href="http://www.state.gov/p/eur/ci/up/index.htm" title="Ukraine">Ukraine</a></li>
    <li><a href="http://www.state.gov/s/gwi/index.htm" title="Women's Issues">Women's Issues</a></li>
    <li><a href="http://www.state.gov/youthandeducation/index.htm" title="Youth">Youth</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/p" title="Countries and Regions" id="gn-link03"><span>Countries and Regions</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/misc/list/index.htm" title="A-Z List of Countries and Other Areas">A-Z List of Countries and Other Areas</a></li>
    <li><a href="http://www.state.gov/p/af/index.htm" title="Africa (Sub-Sahara)">Africa (Sub-Sahara)</a></li>
    <li><a href="http://www.state.gov/p/eap/index.htm" title="East Asia and the Pacific">East Asia and the Pacific</a></li>
    <li><a href="http://www.state.gov/p/eur/index.htm" title="Europe and Eurasia">Europe and Eurasia</a></li>
    <li><a href="http://www.state.gov/p/nea/index.htm" title="Near East (northern Africa, Middle East)">Near East (northern Africa, Middle East)</a></li>
    <li><a href="http://www.state.gov/p/sca/index.htm" title="South and Central Asia">South and Central Asia</a></li>
    <li><a href="http://www.state.gov/p/wha/index.htm" title="Western Hemisphere (Latin America, the Caribbean, Canada)">Western Hemisphere (Latin America, the Caribbean, Canada)</a></li>
    <li><a href="http://www.state.gov/p/io/index.htm" title="UN & Other International Organizations">UN & Other International Organizations</a></li>
    <li><a href="http://www.state.gov/countries/" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/e" title="Economics, Energy and Environment" id="gn-link04"><span>Economics, Energy and Environment</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/e/oes/ocns/opa/arc/index.htm" title="Arctic">Arctic</a></li>
    <li><a href="http://www.state.gov/e/enr/index.htm" title="Energy">Energy</a></li>
    <li><a href="http://www.state.gov/e/eb/index.htm" title="Economic and Business Affairs">Economic and Business Affairs</a></li>
    <li><a href="http://www.state.gov/e/oes/index.htm" title="Environment">Environment</a></li>
    <li><a href="http://www.state.gov/s/partnerships/index.htm" title="Global Partnerships">Global Partnerships</a></li>
    <li><a href="http://www.state.gov/e/oes/ocns/opa/index.htm" title="Oceans">Oceans</a></li>
    <li><a href="http://www.state.gov/e/stas/index.htm" title="Science and Technology">Science and Technology</a></li>
    <li><a href="http://www.state.gov/s/dmr/sdbu/index.htm" title="Small and Disadvantaged Business Utilization">Small and Disadvantaged Business Utilization</a></li>
    <li><a href="http://www.state.gov/e/eb/tpp/index.htm" title="Trade Policy and Programs">Trade Policy and Programs</a></li>
    <li><a href="http://www.state.gov/e/" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/t" title="Arms Control and International Security" id="gn-link05"><span>Arms Control and International Security</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/t/avc/index.htm" title="Arms Control">Arms Control</a></li>
    <li><a href="http://www.state.gov/j/ct/index.htm" title="Counterterrorism">Counterterrorism</a></li>
    <li><a href="http://www.pmddtc.state.gov" title="Defense Trade Controls">Defense Trade Controls</a></li>
    <li><a href="http://www.state.gov/m/ds/index.htm" title="Diplomatic Security">Diplomatic Security</a></li>
    <li><a href="http://www.state.gov/t/avc/newstart/index.htm" title="New START Treaty">New START Treaty</a></li>
    <li><a href="http://www.state.gov/t/isn/index.htm" title="Nonproliferation">Nonproliferation</a></li>
    <li><a href="http://www.state.gov/t/pm/index.htm" title="Political-Military Affairs">Political-Military Affairs</a></li>
    <li><a href="http://www.state.gov/t" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/j" title="Civilian Security and Democracy" id="gn-link06"><span>Civilian Security and Democracy</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/j/cso/index.htm" title="Conflict and Stabilization">Conflict and Stabilization</a></li>
    <li><a href="http://www.state.gov/j/ct/index.htm" title="Counterterrorism">Counterterrorism</a></li>
    <li><a href="http://www.state.gov/j/gcj/index.htm" title="Global Criminal Justice">Global Criminal Justice</a></li>
    <li><a href="http://www.state.gov/j/drl/hr/index.htm" title="Human Rights">Human Rights</a></li>
    <li><a href="http://www.state.gov/j/inl/index.htm" title="Narcotics and Law Enforcement">Narcotics and Law Enforcement</a></li>
    <li><a href="http://www.state.gov/j/prm/index.htm" title="Population, Refugees, Migration">Population, Refugees, Migration</a></li>
    <li><a href="http://www.state.gov/j/tip/index.htm" title="Trafficking in Persons">Trafficking in Persons</a></li>
    <li><a href="http://www.state.gov/s/gwi/index.htm" title="Women's Issues">Women's Issues</a></li>
    <li><a href="http://www.state.gov/j/index.htm" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 last"><a href="http://www.state.gov/r" title="Public Diplomacy and Public Affairs" id="gn-link07"><span>Public Diplomacy and Public Affairs</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/r/pa/prs/dpb/index.htm" title="Daily Press Briefings">Daily Press Briefings</a></li>
    <li><a href="http://www.state.gov/r/pa/prs/ps/index.htm" title="Press Releases">Press Releases</a></li>
    <li><a href="http://visitor.r20.constantcontact.com/manage/optin/ea?v=001iby_iqM37oCV3KK7XF91bA%3D%3D" title="Register for Events & Updates">Register for Events & Updates</a></li>
    <li><a href="http://www.state.gov/r/iip/index.htm" title="International Information Programs">International Information Programs</a></li>
    <li><a href="http://www.state.gov/r/pa/index.htm" title="Public Affairs">Public Affairs</a></li>
    <li><a href="http://exchanges.state.gov" title="Education and Culture">Education and Culture</a></li>
    <li><a href="http://history.state.gov/" title="History of Foreign Relations">History of Foreign Relations</a></li>
    <li><a href="http://www.state.gov/r/ppr/gyi/index.htm" title="Youth Issues">Youth Issues</a></li>
    <li><a href="http://www.state.gov/r/index.htm" title="More...">More...</a></li>
  </ul>
 </li>
 <li class="level01 "><a href="http://www.state.gov/f" title="Assistance and Development" id="gn-link08"><span>Assistance and Development</span></a>
  <ul class="overlap-fix">
    <li><a href="http://www.state.gov/f/index.htm" title="Office of U.S. Foreign Assistance Resources">Office of U.S. Foreign Assistance Resources</a></li>
    <li><a href="http://www.state.gov/s/ghd/" title="Office of Global Health Diplomacy">Office of Global Health Diplomacy</a></li>
    <li><a href="http://www.usaid.gov" title="U.S. Agency for International Development">U.S. Agency for International Development</a></li>
    <li><a href="http://www.pepfar.gov/" title="AIDS Relief">AIDS Relief</a></li>
    <li><a href="http://www.state.gov/p/af/rt/health/ebola/index.htm" title="Ebola Response">Ebola Response</a></li>
  </ul>
 </li>
</ul>
</div><!--googleon: all--></div><!-- END BANNER --></div>
<!-- eas header end -->
<div id="content-output"><div id="content-well"><a name="main-content"></a><!-- BEGIN SIDEBAR --><!--googleoff: all--><div id="sidebar"><div class="hidden"></div><div id="stay-connected"><div id="stayconnect"><h3 class="stay-connected-headline"><span>Stay Connected with State.gov</span></h3><p id="social-networking-icons-round"><a href="http://blogs.state.gov" title="Blog"><img width="30" height="30" alt="Blog" src="/images/2014/icn-blog.png" class="png-fix"></a><a href="http://statedept.tumblr.com/" title="Tumblr"><img width="30" height="30" alt="Tumblr" src="/images/2014/icn-tumblr.png" class="png-fix"></a><a href="http://twitter.com/StateDept" title="Twitter"><img width="30" height="30" alt="Twitter" src="/images/2014/icn-twitter.png" class="png-fix"></a><a href="http://www.flickr.com/photos/statephotos" title="Flickr"><img width="30" height="30" alt="Flickr" src="/images/2014/icn-flickr.png" class="png-fix"></a><a href="http://instagram.com/statedept" title="Instagram"><img width="30" height="30" alt="Instagram" src="/images/2014/icn-instagram.png" class="png-fix"></a><a href="http://www.facebook.com/usdos" title="Facebook"><img width="30" height="30" alt="Facebook" src="/images/2014/icn-facebook.png" class="png-fix"></a><a href="https://plus.google.com/u/0/102630068213960289352#102630068213960289352/posts" title="Google Plus"><img width="30" height="30" alt="Google Plus" src="/images/2014/icn-google-plus.png"></a><a href="http://www.youtube.com/user/statevideo" title="YouTube" class="png-fix last"><img width="30" height="30" alt="YouTube" src="/images/2014/icn-youtube.png" class="png-fix last"></a></p><p id="social-networking-icons-bonus"><a class="mobile" title="Mobile" href="http://m.state.gov/"><img class="png-fix" src="/images/2014/btn-mobile.png" alt="Mobile" height="34" width="31"></a><a class="video" title="Video" href="http://video.state.gov"><img class="png-fix" src="/images/2014/btn-video.png" alt="Video" height="34" width="28"></a><a class="rss" href="http://www.state.gov/misc/echannels/66791.htm" title="RSS"><img width="22" height="34" alt="RSS" src="/images/2014/btn-rss.png" class="png-fix"></a><a class="subscribe" title="Subscribe" href="https://service.govdelivery.com/service/multi_subscribe.html?code=USSTATEBPA"><img class="png-fix" src="/images/2014/btn-subscribe.png" alt="Subscribe" height="34" width="49"></a><a class="contact" title="Contact" href="http://www.state.gov/contact"><img class="png-fix" src="/images/2014/btn-contact.png" alt="Contact" height="34" width="38"></a></p></div></div>
<div id="bity"><b>Short URL:</b><br><a href="http://go.usa.gov/3fyg8">http://go.usa.gov/3fyg8</a></div><!--googleon: all--><div id="travel-resources"><div id="highlights-tier3-short"><h3 style="display:none;" class="highlights-headline"></h3><div id="high1"></div><div id="high2"></div><div id="high3"></div><div id="high4"></div><div id="high5"></div><div id="high6"></div><div id="high7"></div><div id="high8"></div><div id="high9"></div><div id="high10"></div><h3 style="display:none;" class="learnmore-headline"></h3><div id="learn1"></div><div id="learn2"></div><div id="learn3"></div><div id="learn4"></div><div id="learn5"></div></div></div><!--googleoff: all--><div id="country-profiles">
<form method="#" action="#" name="formcountry"><h4 class="country-profiles-headline"><label for="country-profiles-dropdown">Country Profiles</label></h4><select class="styled" id="country-profiles-dropdown" name="country"><option value="--">Select a Country or Other Area</option><option value="http://www.state.gov/r/pa/ei/bgn/5380.htm">Afghanistan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3235.htm">Albania</option>
<option value="http://www.state.gov/r/pa/ei/bgn/8005.htm">Algeria</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3164.htm">Andorra</option>
<option value="http://www.state.gov/r/pa/ei/bgn/6619.htm">Angola</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2336.htm">Antigua and Barbuda</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26516.htm">Argentina</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5275.htm">Armenia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/22491.htm">Aruba</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2698.htm">Australia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3165.htm">Austria</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2909.htm">Azerbaijan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1857.htm">Bahamas, The</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26414.htm">Bahrain</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3452.htm">Bangladesh</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26507.htm">Barbados</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5371.htm">Belarus</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2874.htm">Belgium</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1955.htm">Belize</option>
<option value="http://www.state.gov/r/pa/ei/bgn/6761.htm">Benin</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5375.htm">Bermuda</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35839.htm">Bhutan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35751.htm">Bolivia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2868.htm">Bosnia and Herzegovina</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1830.htm">Botswana</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35640.htm">Brazil</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2700.htm">Brunei</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3236.htm">Bulgaria</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2834.htm">Burkina Faso</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35910.htm">Burma</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2821.htm">Burundi</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2835.htm">Cabo Verde</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2732.htm">Cambodia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26431.htm">Cameroon</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2089.htm">Canada</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5286.htm">Cayman Islands</option>
<option value="http://www.state.gov/r/pa/ei/bgn/4007.htm">Central African Republic</option>
<option value="http://www.state.gov/r/pa/ei/bgn/37992.htm">Chad</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1981.htm">Chile</option>
<option value="http://www.state.gov/r/pa/ei/bgn/18902.htm">China</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35754.htm">Colombia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5236.htm">Comoros</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2823.htm">Congo, Democratic Republic of the</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2825.htm">Congo, Republic of the</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2019.htm">Costa Rica</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2846.htm">Cote d'Ivoire</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3166.htm">Croatia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2886.htm">Cuba</option>
<option value="http://www.state.gov/r/pa/ei/bgn/161154.htm">Curacao</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5376.htm">Cyprus</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3237.htm">Czech Republic</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3167.htm">Denmark</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5482.htm">Djibouti</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2295.htm">Dominica</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35639.htm">Dominican Republic</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35761.htm">Ecuador</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5309.htm">Egypt</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2033.htm">El Salvador</option>
<option value="http://www.state.gov/r/pa/ei/bgn/7221.htm">Equatorial Guinea</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2854.htm">Eritrea</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5377.htm">Estonia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2859.htm">Ethiopia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1834.htm">Fiji</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3238.htm">Finland</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3842.htm">France</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2826.htm">Gabon</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5459.htm">Gambia, The</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5253.htm">Georgia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3997.htm">Germany</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2860.htm">Ghana</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3395.htm">Greece</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2335.htm">Grenada</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2045.htm">Guatemala</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2824.htm ">Guinea</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5454.htm ">Guinea-Bissau</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1984.htm">Guyana</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1982.htm">Haiti</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3819.htm">Holy See</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1922.htm">Honduras</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2747.htm">Hong Kong</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26566.htm">Hungary</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3396.htm">Iceland</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3454.htm">India</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2748.htm">Indonesia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5314.htm">Iran</option>
<option value="http://www.state.gov/r/pa/ei/bgn/6804.htm">Iraq</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3180.htm">Ireland</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3581.htm">Israel</option>
<option value="http://www.state.gov/r/pa/ei/bgn/4033.htm">Italy</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2032.htm">Jamaica</option>
<option value="http://www.state.gov/r/pa/ei/bgn/4142.htm">Japan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3464.htm">Jordan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5487.htm">Kazakhstan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2962.htm">Kenya</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1836.htm">Kiribati</option>
<option value="http://www.state.gov/r/pa/ei/bgn/100931.htm">Kosovo</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35876.htm">Kuwait</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5755.htm">Kyrgyzstan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2770.htm">Laos</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5378.htm">Latvia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35833.htm">Lebanon</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2831.htm">Lesotho</option>
<option value="http://www.state.gov/r/pa/ei/bgn/6618.htm">Liberia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5425.htm">Libya</option>
<option value="http://www.state.gov/r/pa/ei/bgn/9403.htm">Liechtenstein</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5379.htm">Lithuania</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3182.htm">Luxembourg</option>
<option value="http://www.state.gov/r/pa/ei/bgn/7066.htm">Macau</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26759.htm">Macedonia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5460.htm">Madagascar</option>
<option value="http://www.state.gov/r/pa/ei/bgn/7231.htm">Malawi</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2777.htm">Malaysia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5476.htm">Maldives</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2828.htm">Mali</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5382.htm">Malta</option>
<option value="http://www.state.gov/r/pa/ei/bgn/26551.htm">Marshall Islands</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5467.htm">Mauritania</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2833.htm">Mauritius</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35749.htm">Mexico</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1839.htm">Micronesia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5357.htm">Moldova</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3397.htm">Monaco</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2779.htm">Mongolia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/70949.htm">Montenegro</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5431.htm">Morocco</option>
<option value="http://www.state.gov/r/pa/ei/bgn/7035.htm">Mozambique</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5472.htm">Namibia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/16447.htm">Nauru</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5283.htm">Nepal</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3204.htm">Netherlands</option>
<option value="http://www.state.gov/r/pa/ei/bgn/22528.htm">Netherlands Antilles</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35852.htm">New Zealand</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1850.htm">Nicaragua</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5474.htm">Niger</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2836.htm">Nigeria</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2792.htm">North Korea</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3421.htm">Norway</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35834.htm">Oman</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3453.htm">Pakistan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1840.htm">Palau</option>
<option value="http://www.state.gov/p/nea/ci/pt/">Palestinian Territories</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2030.htm">Panama</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2797.htm">Papua New Guinea</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1841.htm">Paraguay</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35762.htm">Peru</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2794.htm">Philippines</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2875.htm">Poland</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3208.htm">Portugal</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5437.htm">Qatar</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35722.htm">Romania</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3183.htm">Russia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2861.htm">Rwanda</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2341.htm">Saint Kitts and Nevis</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2344.htm">Saint Lucia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2345.htm">Saint Vincent and the Grenadines</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1842.htm">Samoa</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5387.htm">San Marino</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5434.htm">Sao Tome and Principe</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3584.htm">Saudi Arabia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2862.htm">Senegal</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5388.htm">Serbia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/6268.htm">Seychelles</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5475.htm">Sierra Leone</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2798.htm">Singapore</option>
<option value="http://www.state.gov/r/pa/ei/bgn/206030.htm">Sint Maarten</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3430.htm">Slovakia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3407.htm">Slovenia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2799.htm">Solomon Islands</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2863.htm">Somalia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2898.htm">South Africa</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2800.htm">South Korea</option>
<option value="http://www.state.gov/r/pa/ei/bgn/171718.htm">South Sudan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2878.htm">Spain</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5249.htm">Sri Lanka</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5424.htm">Sudan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/1893.htm">Suriname</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2841.htm">Swaziland</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2880.htm">Sweden</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3431.htm">Switzerland</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3580.htm">Syria</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35855.htm">Taiwan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5775.htm">Tajikistan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2843.htm">Tanzania</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2814.htm">Thailand</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35878.htm">Timor-Leste</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5430.htm">Togo</option>
<option value="http://www.state.gov/r/pa/ei/bgn/16092.htm">Tonga</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35638.htm">Trinidad and Tobago</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5439.htm">Tunisia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3432.htm">Turkey</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35884.htm">Turkmenistan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/16479.htm">Tuvalu</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2963.htm">Uganda</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3211.htm">Ukraine</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5444.htm">United Arab Emirates</option>
<option value="http://www.state.gov/r/pa/ei/bgn/3846.htm">United Kingdom</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2091.htm">Uruguay</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2924.htm">Uzbekistan</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2815.htm">Vanuatu</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35766.htm">Venezuela</option>
<option value="http://www.state.gov/r/pa/ei/bgn/4130.htm">Vietnam</option>
<option value="http://www.state.gov/r/pa/ei/bgn/35836.htm">Yemen</option>
<option value="http://www.state.gov/r/pa/ei/bgn/2359.htm">Zambia</option>
<option value="http://www.state.gov/r/pa/ei/bgn/5479.htm">Zimbabwe</option>
</select></form></div>
<!--googleon: all--></div><!-- END SIDEBAR --><div id="left-content"><div id="tier2-content"><!-- BEGIN BREADCRUMB --><div id="breadcrumb-trail"><p id="breadcrumbs"><a title="Home" href="http://www.state.gov/">Home</a> &raquo;
										<a href='http://www.state.gov/misc/index.htm'>Miscellaneous Documents</a> &#187; <a href="#" title="Privacy Policy" class="selected">Privacy Policy</a></p></div><!-- END BREADCRUMB --><div id="tier3-local-nav"></div><div id="tier3-landing-content-wide"><div id="middlecolumn"><div id="top-meta"><!-- TOP-META START --><div id="doctitle"><!-- BEGIN TITLE -->
<h2 class="tier3-headline"><span>Privacy Policy</span></h2><!-- END TITLE -->
</div><br><div class="clear-fix"></div><div id="date_long">December 2, 2010</div><br><!-- TOP-META END --><div id="share-icons"><style>
		.addthis_toolbox.addthis_pill_combo_style a {margin: 0px 2px 0px 2px;}
	</style>
<div addthis:description="" addthis:title="Privacy Policy" class="addthis_toolbox addthis_default_style"><a class="addthis_button_facebook"></a><a class="addthis_button_twitter"></a>
    
    <a class="addthis_button_google_plusone" g:plusone:annotation="none"></a>
    
<a addthis:description="" addthis:title="Privacy Policy" style="text-decoration:none;" class="addthis_button" href="http://www.addthis.com/bookmark.php"><img border="0" alt="Share" src="/images/btn-share.png"></a></div>
</div></div><hr class="separator"><p></p><!-- CENTERBLOCK START --><div id="centerblock"><p><strong>Bureau of Public Affairs</strong></p>
<p><strong><a name="privacy"></a></strong>This notice provides the Department of State&rsquo;s (the Department) privacy policy regarding the nature, purpose, use, and sharing of any Personally Identifiable Information (PII) collected via this website. Our privacy policy explains our information practices when you provide PII to us, whether collected online or offline, or when you visit us online to browse, obtain information, or conduct a transaction. PII may include: your name, email, mailing and/or home address, phone numbers, or other information that identifies you personally. We do not require you to register or provide personal information to visit our website.</p>
<p>The PII you provide on a Department website will be used only for its intended purpose. We will protect your information consistent with the principles of the <a href="http://www.justice.gov/opcl/privacyact1974.htm" target="_blank">Privacy Act of 1974</a>, the <a href="http://www.it.ojp.gov/default.aspx?area=privacy&amp;page=1287#contentTop" target="_blank">E-Government Act of 2002</a>, and the <a href="http://www.archives.gov/records-mgmt/laws/" target="_blank">Federal Records Act</a>.</p>
<p><strong>Personally Identifiable Information</strong></p>
<p>As a general rule, the Department does not collect PII about you when you visit our website, unless you choose to provide such information to us. Submitting PII through our website is voluntary. By doing so, you are giving the Department your permission to use the information for the stated purpose. However, not providing certain information may result in the Department&rsquo;s inability to provide you with the service you desire.</p>
<p>If you choose to provide us with PII on a Department website, through such methods as completing a web form or sending us an email, we will use that information to help us provide you the information or service you have requested or to respond to your message. The information we may receive from you varies based on what you do when visiting our site.</p>
<p>Generally, the information requested by the Department will be used to respond to your inquiry or to provide you with the service you request. When this information is requested, the reasons for collecting it, a description of the Department&rsquo;s intended use of the information, how to grant consent to use mandatorily provided information, and how to grant consent for other than statutorily mandated uses will be fully described in a separate customized &ldquo;Privacy Notice.&rdquo; This customized Privacy Notice will either appear on the web page collecting the information or be accessible through a hyperlink (link) prominently displayed immediately above or below the information request.</p>
<p><strong>Email</strong></p>
<p>Many of our programs and websites allow you to send us an email. We will use the information you provide to respond to your inquiry. We will only send you general information via email. You should be reminded that email may not necessarily be secure against interception. Therefore, we suggest that you do not send sensitive personal data (such as your Social Security number) to us via email. If your intended email communication is very sensitive, or includes information such as your bank account, charge card, or Social Security number, you should instead send it by U.S. mail. Another alternative may be submission of data through a secure web page, if available.</p>
<p>Electronic mail messages that meet the definition of records in the <a href="http://foia.state.gov/Learn/SORN.aspx" target="_blank">Federal Records Act</a> (44 U.S.C. 3101 et seq.) are covered under the same disposition schedule as all other Federal records. This means that emails you send us will be preserved and maintained for varying periods of time if those emails meet the definition of Federal records. Electronic messages that are not records are deleted when no longer needed.</p>
<p>Categories of information the Department collects on its websites are further described below.</p>
<p><strong>Automatically Collected Information</strong></p>
<p>We collect and temporarily store certain information about your visit for use in site management and security purposes only. We collect and analyze this information because it helps us to better design our website to suit your needs. We may also automatically collect information about the web content you view in the event of a known security or virus threat. This information includes:</p>
<ol>
	<li>
		The Internet domain from which you access our website (for example, &ldquo;xcompany.com&rdquo; if you use a private Internet access account, or &ldquo;yourschool.edu&rdquo; if you connect from an educational domain);</li>
	<li>
		The Internet Protocol (IP) address (a unique number for each computer connected to the Internet) from which you access our website;</li>
	<li>
		The type of browser (e.g., Firefox, Internet Explorer, Chrome) used to access our site;</li>
	<li>
		The operating system (e.g., Windows, Mac OS, Unix) used to access our site;</li>
	<li>
		The date and time you access our site;</li>
	<li>
		The Universal Resource Locators (URLs), or addresses, of the pages you visit;</li>
	<li>
		Your username, if it was used to log in to the website; and</li>
	<li>
		If you visited this website from another website, the URL of the forwarding site.</li>
</ol>
<p>We may share the above information with our employees or representatives with a &ldquo;need-to-know&rdquo; in the performance of their official duties, other Federal agencies, or other named representatives as needed to quickly process your request or transaction. This information is only used to help us make our site more useful for you. Raw data logs are retained temporarily as required for security and site management purposes only. More information about how we share information can be found in our <a href="http://foia.state.gov/Learn/SORN.aspx" target="_blank">Privacy Act Systems of Records Notices.</a></p>
<p><strong>Third-Party Websites and Applications</strong></p>
<p>The Department uses social media websites and other kinds of third-party websites. The Department uses social media websites to interact with the foreign constituencies and engage in public diplomacy worldwide. Social media websites are used to publicize embassy and Department events, and engage with members of the public in foreign countries. The Department also uses web measurement and customization technologies to measure the number of visitors to our websites and their various sections and to help make our websites more useful to visitors. In such cases, the third-party application may request an email address, username, password, and geographic location (e.g., State, region, or ZIP code) for account registration purposes. The Department of State does not use third-party websites to solicit and collect PII from individuals. Any PII collected by the third-party website will not be transmitted or stored by the Department; no PII will be disclosed, sold or transferred to any other entity outside the Department, unless required for law enforcement purposes or by statute.</p>
<p>The Department uses various types of online surveys to collect opinions and feedback from a random sample of visitors. Primarily, state.gov uses the ForeSee Results&rsquo; American Customer Satisfaction Index (ACSI) online survey on an ongoing basis to obtain feedback and data on visitors&rsquo; satisfaction with the state.gov website. This survey does not collect PII. Although the survey invitation pops up for a random sample of visitors, it is optional. If you decline the survey, you will still have access to the identical information and resources at the state.gov site as those who do take the survey. The survey reports are available only to state.gov managers and other designated staff who require this information to perform their duties. The Department may use other limited-time surveys for specific purposes, which are explained at the time they are posted.</p>
<p>The Department retains the data from the ACSI survey results as long as needed to support the mission of the state.gov website.</p>
<p><strong>Information Collected for Tracking and Customization (Cookies)</strong></p>
<p>A cookie is a small file that a website transfers to your computer to allow it to remember specific information about your session while you are connected. Your computer will only share the information in the cookie with the website that provided it, and no other website can request it. There are two types of cookies:</p>
<ul>
	<li>
		<strong>Session:</strong> Session cookies last only as long as your web browser is open. Once you close your browser, the cookie is deleted. Websites may use session cookies for technical purposes such as to enable better navigation through the site, or to allow you to customize your preferences for interacting with the site.</li>
	<li>
		<strong>Persistent:</strong> Persistent cookies are saved on a user&rsquo;s hard drive in order to determine which users are new to the site or are returning, and for repeat visitors, to block recurring invitations to take the ForeSee satisfaction survey.</li>
</ul>
<p>If you do not wish to have session or persistent cookies stored on your machine, you can <a href="https://www.usa.gov/optout-instructions" target="_blank">turn cookies off </a>in your browser. You will still have access to all information and resources at Department websites. However, turning off cookies may affect the functioning of some Department websites. Be aware that disabling cookies in your browser will affect cookie usage at all other websites you visit as well.</p>
<p><strong>Security</strong></p>
<p>The Department takes the security of all PII very seriously. We take precautions to maintain the security, confidentiality, and integrity of the information we collect at this site. Such measures include access controls designed to limit access to the information to the extent necessary to accomplish our mission. We also employ various security technologies to protect the information stored on our systems. We routinely test our security measures to ensure that they remain operational and effective.</p>
<p>We take the following steps to secure the information we collect:</p>
<ul>
	<li>
		Employ internal access controls to ensure that only personnel who have access to your information are those with a need to do so to perform their official duties.</li>
	<li>
		Train appropriate personnel on our privacy and security policies and compliance requirements.</li>
	<li>
		Secure the areas where we retain paper copies of the information we collect online.</li>
	<li>
		Perform regular backups of the information we collect online to ensure against loss.</li>
	<li>
		Use technical controls to secure the information we collect online including, but not limited to:
		<ul>
			<li>
				Secure Socket Layer (SSL)</li>
			<li>
				Encryption</li>
			<li>
				Firewalls</li>
			<li>
				Password protections</li>
		</ul>
	</li>
	<li>
		Periodically test our security procedures to ensure personnel and technical compliance.</li>
	<li>
		Employ external access safeguards to identify and prevent unauthorized access by outsiders that attempt to &ldquo;hack&rdquo; into, or cause harm to, the information contained in our systems.</li>
</ul>
<p>We hold our contractors and other third-party providers to the same high standards that we use to ensure the security, confidentiality, and integrity of personal information they may have access to in the course of their work completed on behalf of the Department.</p>
<p><strong>Interaction With Children Online</strong></p>
<p>The Department is committed to the protection of children&rsquo;s online privacy. The Children&rsquo;s Online Privacy Protection Act (COPPA) governs information gathered online from or about children under the age of 13. Verifiable consent from a child&rsquo;s parent or guardian is required before collecting, using, or disclosing personal information from a child under age 13. If a Department website intends to collect information about children under 13 years old, COPPA-required information and instructions will be provided by the specific web page that collects information about the child. The web page will specify exactly what the information will be used for, who will see it, and how long it will be kept.</p>
<p><strong>Visiting Other Websites</strong></p>
<p>Our website contains links to international agencies, private organizations, and some commercial entities. These websites are not within our control and may not follow the same privacy, security, or accessibility polices. Once you link to another site, you are subject to the policies of that site. All Federal websites, however, are subject to the same Federal policy, security, and accessibility mandates.</p>
<p><strong>Privacy Policy Contact Information</strong></p>
<p>We welcome feedback if you have any questions regarding our privacy policy or the use of your information. The Department&rsquo;s privacy compliance materials are available at <a href="http://foia.state.gov/Learn/PIA.aspx" target="_blank">Privacy Impact Assessments</a> (PIA) and <a href="http://foia.state.gov/Learn/SORN.aspx" target="_blank">Systems of Records Notices </a>(SORN). For additional information about our Privacy Policy, please contact us at <a href="mailto:privacy@state.gov?subject=Privacy%20Policy%20">privacy@state.gov</a> or mail us at:</p>
<p>Office of Information Programs and Services<br />
Privacy Division - A/GIS/IPS/PRV<br />
State Annex 2<br />
U.S. Department of State<br />
Washington, DC 20522-8100</p>

</div><p></p><!-- CENTERBLOCK END --><!-- PRN START --><!-- PRN END --><p></p><br clear="all"><br><a href="#"><div id="backtotoparrow"><span>Back to Top</span></div></a></div></div></div></div>
</div></div><div id="footer-output"><div id="dos-footer">
<!-- eas footer start -->
<!-- BEGIN FOOTER -->
<div id="footer-links">
<ul>
<li class="first"><a title="Blog" href="http://blogs.state.gov"><b>Blog</b></a></li>
<li><a title="What's New" href="http://www.state.gov/whats_new"><b>What's New</b></a></li>
<li><a title="FAQ" href="http://contact-us.state.gov/cgi-bin/state.cfg/php/enduser/std_alp.php"><b>FAQ</b></a></li>
<li><a title="Contact Us" href="http://www.state.gov/contact"><b>Contact Us</b></a></li>
<li><a title="Subject Index" href="http://www.state.gov/r/pa/ei/subject/index.htm"><b>Subject Index</b></a></li>
<li><a title="Search" href="http://findit.state.gov/search?affiliate=dos_stategov"><b>Search</b></a></li>
<li><a title="USA.gov" href="http://www.usa.gov"><img src="/images/2010/usa-gov-logo.gif" alt="USA.gov" height="19" width="56"></a></li>
<li><a class="addthis_button" id="bookmark" href="http://www.addthis.com/bookmark.php"><b>Share</b></a></li>
<script src="/js/addthis.js" type="text/javascript"></script>
<script src="http://s7.addthis.com/js/250/addthis_widget.js#pubid=ra-4eaec24f65984103" type="text/javascript"></script>
<li><a title="Mobile" href="http://m.state.gov/md415.htm"><b>Mobile</b></a></li>
<li><a title="Email this Page" href="mailto:?body=I thought you might be interested in the following information: http://www.state.gov/misc/415.htm&subject=Interesting Information from the U.S. State Department"><b>Email this Page</b></a></li>
<li><a title="Video" href="http://video.state.gov/"><b>Video</b></a></li>
<li class="last"><a title="Photos" href="http://www.state.gov/r/pa/ei/pix/at_work/"><b>Photos</b></a></li>
</ul>
<ul>
<li class="first"><a title="Accessibility Statement" href="http://www.state.gov/misc/207091.htm"><b>Accessibility Statement</b></a></li>
<li><a title="External Link Policy" href="http://www.state.gov/misc/152386.htm"><b>External Link Policy</b></a></li>
<li><a title="Privacy Policy" href="http://www.state.gov/misc/415.htm"><b>Privacy Policy</b></a></li>
<li><a title="FOIA" href="http://foia.state.gov"><b>FOIA</b></a></li>
<li><a title="Copyright Information" href="http://www.state.gov/misc/87529.htm#copyright"><b>Copyright Information</b></a></li>
<li><a title="White House" href="http://www.whitehouse.gov/"><b>White House</b></a></li>
<li><a title="Other U.S. Government Info" href="http://www.state.gov/misc/60289.htm"><b>Other U.S. Government Info</b></a></li>
<li class="last"><a title="Archive" href="http://2001-2009.state.gov/"><b>Archive</b></a></li>
</ul>
</div><div id="sitemap-links"><div class="sitemap-column">
  <dl>
    <dt><b><a href="http://www.state.gov/media" title="Media Center" >Media Center</a></b></dt>
    <dd><a href="http://www.state.gov/r/pa/prs/dpb/index.htm" title="Daily Press Briefings" >Daily Press Briefings</a></dd>
    <dd><a href="http://www.state.gov/r/pa/prs/appt/index.htm" title="Public Schedule" >Public Schedule</a></dd>
    <dd><a href="http://www.state.gov/r/pa/prs/ps/index.htm" title="Press Releases & Special Briefings" >Press Releases & Special Briefings</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/speeches/index.htm" title="Remarks, Testimony by Senior Officials" >Remarks, Testimony by Senior Officials</a></dd>
    <dd><a href="http://translations.state.gov" title="Translations" >Translations</a></dd>
    <dd><a href="http://www.state.gov/r/pa/pl/c39869.htm" title="Key Policy Fact Sheets" >Key Policy Fact Sheets</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/rls/dos/221.htm" title="Reports and Publications" >Reports and Publications</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ime/index.htm" title="International Media Engagement" >International Media Engagement</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/pix/at_work/index.htm" title="Photo Gallery" >Photo Gallery</a></dd>
    <dd><a href="http://fpc.state.gov" title="Foreign Press Center" >Foreign Press Center</a></dd>
    <dd><a href="http://www.state.gov/r/pa/obs/satellite/index.htm" title="Satellite" >Satellite</a></dd>
    <dd><a href="http://service.govdelivery.com/service/multi_subscribe.html?code=USSTATEBPA" title="Email Subscriptions" >Email Subscriptions</a></dd>
    <dd><a href="http://www.state.gov/misc/echannels/66791.htm" title="RSS News Feeds" >RSS News Feeds</a></dd>
    <dd><a href="http://www.state.gov/media/" title="More..." >More...</a></dd>
  </dl>
</div>
<div class="sitemap-column">
  <dl>
    <dt><b><a href="http://www.state.gov/travel" title="Travel" >Travel</a></b></dt>
    <dd><a href="http://travel.state.gov/content/passports/english/passports.html" title="Passports" >Passports</a></dd>
    <dd><a href="http://travel.state.gov/content/visas/english.html" title="Visas" >Visas</a></dd>
    <dd><a href="http://travel.state.gov/content/passports/english/go.html" title="Travel Information" >Travel Information</a></dd>
    <dd><a href="http://travel.state.gov/content/passports/english/emergencies.html" title="Emergency Services" >Emergency Services</a></dd>
    <dd><a href="http://adoption.state.gov/" title="Intercountry Adoption" >Intercountry Adoption</a></dd>
    <dd><a href="http://travel.state.gov/content/childabduction/english.html" title="Parental Child Abduction" >Parental Child Abduction</a></dd>
    <dd><a href="http://aoprals.state.gov/content.asp?content_id=184&menu_id=78" title="Foreign Per Diem Rates" >Foreign Per Diem Rates</a></dd>
    <dd><a href="http://www.state.gov/travel/index.htm" title="More..." >More...</a></dd>
  </dl>
  <dl>
    <dt><b><a href="http://www.state.gov/careers" title="Careers" >Careers</a></b></dt>
    <dd><a href="http://careers.state.gov/officer/index.html" title="Foreign Service Officer" >Foreign Service Officer</a></dd>
    <dd><a href="http://careers.state.gov/civil-service/index.html" title="Civil Service Officer" >Civil Service Officer</a></dd>
    <dd><a href="http://careers.state.gov/specialist/index.html" title="Foreign Service Specialist" >Foreign Service Specialist</a></dd>
    <dd><a href="http://iocareers.state.gov/Main/Home" title="International Organizations" >International Organizations</a></dd>
    <dd><a href="http://careers.state.gov/students/" title="Student Programs" >Student Programs</a></dd>
    <dd><a href="http://www.usajobs.gov/" title="USAJobs: Working for America" >USAJobs: Working for America</a></dd>
    <dd><a href="http://www.state.gov/careers" title="More..." >More...</a></dd>
  </dl>
</div>
<div class="sitemap-column">
  <dl>
    <dt><b><a href="http://www.state.gov/business" title="Business" >Business</a></b></dt>
    <dd><a href="http://www.state.gov/e/eb/cba/faq/index.htm" title="Business Support: Frequently Asked Questions (FAQ) " >Business Support: Frequently Asked Questions (FAQ) </a></dd>
    <dd><a href="http://www.state.gov/s/partnerships/" title="Office of Global Partnerships" >Office of Global Partnerships</a></dd>
    <dd><a href="http://www.state.gov/e/eb/cba/index.htm" title="Commercial and Business Affairs Office" >Commercial and Business Affairs Office</a></dd>
    <dd><a href="http://www.state.gov/documents/organization/111812.pdf" title="Key Officers of Foreign Service Posts" >Key Officers of Foreign Service Posts</a></dd>
    <dd><a href="http://www.state.gov/e/eb/tpp/index.htm" title="Trade Policy and Programs" >Trade Policy and Programs</a></dd>
    <dd><a href="http://www.buyusainfo.net/adsearch.cfm?search_type=int&loadnav=no" title="Country Commercial Guides" >Country Commercial Guides</a></dd>
    <dd><a href="http://www.pmddtc.state.gov/" title="Defense Trade Controls" >Defense Trade Controls</a></dd>
    <dd><a href="http://www.state.gov/s/dmr/sdbu/index.htm" title="Small and Disadvantaged Business Utilization" >Small and Disadvantaged Business Utilization</a></dd>
    <dd><a href="http://www.state.gov/recovery/index.htm" title="Recovery and Reinvestment Act" >Recovery and Reinvestment Act</a></dd>
    <dd><a href="http://csm.state.gov/content.asp?content_id=135&menu_id=71" title="Service Contract Inventory" >Service Contract Inventory</a></dd>
    <dd><a href="http://www.state.gov/business/" title="More..." >More...</a></dd>
  </dl>
</div>
<div class="sitemap-column">
  <dl>
    <dt><b><a href="/secretary" title="Secretary Kerry" >Secretary Kerry</a></b></dt>
    <dd><a href="http://www.state.gov/secretary/remarks/index.htm" title="Remarks" >Remarks</a></dd>
    <dd><a href="http://www.state.gov/secretary/travel/index.htm" title="Travel" >Travel</a></dd>
    <dd><a href="http://www.state.gov/secretary/photos/index.htm" title="Photos" >Photos</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/biog/203657.htm" title="Biography" >Biography</a></dd>
    <dd><a href="http://www.state.gov/secretary/index.htm" title="More..." >More...</a></dd>
  </dl>
  <dl>
    <dt><b><a href="http://www.state.gov/youthandeducation" title="Youth and Education" >Youth and Education</a></b></dt>
    <dd><a href="http://diplomacy.state.gov/discoverdiplomacy/" title="Discover Diplomacy" >Discover Diplomacy</a></dd>
    <dd><a href="http://www.state.gov/r/ppr/gyi/index.htm" title="Global Youth Issues" >Global Youth Issues</a></dd>
    <dd><a href="http://history.state.gov/" title="Diplomatic History" >Diplomatic History</a></dd>
    <dd><a href="http://www.state.gov/m/a/os/" title="Office of Overseas Schools" >Office of Overseas Schools</a></dd>
    <dd><a href="http://j1visa.state.gov" title="Exchange Visitor Program" >Exchange Visitor Program</a></dd>
    <dd><a href="http://eca.state.gov/fulbright" title="Fulbright Program" >Fulbright Program</a></dd>
    <dd><a href="http://careers.state.gov/students/" title="Student Career Programs" >Student Career Programs</a></dd>
    <dd><a href="http://eca.state.gov/programs-initiatives/youth-programs" title="Youth Exchange Programs" >Youth Exchange Programs</a></dd>
    <dd><a href="http://diplomacy.state.gov/" title="U.S. Diplomacy Center" >U.S. Diplomacy Center</a></dd>
    <dd><a href="http://www.adoption.state.gov/" title="Intercountry Adoption" >Intercountry Adoption</a></dd>
    <dd><a href="http://travel.state.gov/content/childabduction/en.html" title="Parental Child Abduction" >Parental Child Abduction</a></dd>
    <dd><a href="http://www.state.gov/youthandeducation/" title="More..." >More...</a></dd>
  </dl>
</div>
<div class="sitemap-column">
  <dl>
    <dt><b><a href="http://www.state.gov/aboutstate" title="About State" >About State</a></b></dt>
    <dd><a href="http://www.state.gov/s/d/rm/index.htm#mission" title="Mission Statement" >Mission Statement</a></dd>
    <dd><a href="http://www.state.gov/s/dmr/qddr/index.htm" title="QDDR" >QDDR</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/rls/dos/99494.htm" title="Organization Chart" >Organization Chart</a></dd>
    <dd><a href="http://www.state.gov/s/d/rm/c6112.htm" title="Budget" >Budget</a></dd>
    <dd><a href="http://www.state.gov/r/pa/map/index.htm" title="Department of State by State" >Department of State by State</a></dd>
    <dd><a href="http://www.state.gov/m/a/dir/rulemaking/index.htm" title="Rules and Info Collection" >Rules and Info Collection</a></dd>
    <dd><a href="http://www.state.gov/s/partnerships/partner/index.htm" title="Partner With State" >Partner With State</a></dd>
    <dd><a href="http://www.state.gov/misc/19232.htm" title="Senior Officials" >Senior Officials</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/rls/dos/1718.htm" title="Alphabetical List of Bureaus and Offices" >Alphabetical List of Bureaus and Offices</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/rls/dos/160060.htm" title="Advisory Groups" >Advisory Groups</a></dd>
    <dd><a href="http://www.state.gov/r/pa/ei/biog/index.htm" title="Biographies" >Biographies</a></dd>
    <dd><a href="http://www.state.gov/s/d/rm/c6113.htm" title="Plans, Performance, Budgets" >Plans, Performance, Budgets</a></dd>
    <dd><a href="http://www.state.gov/s/d/rm/rls/perfrpt/index.htm" title="Agency Financial Reports" >Agency Financial Reports</a></dd>
    <dd><a href="http://www.state.gov/open/index.htm" title="Open Government Initiative" >Open Government Initiative</a></dd>
    <dd><a href="http://www.state.gov/s/ocr/c11528.htm" title="No FEAR Act" >No FEAR Act</a></dd>
    <dd><a href="http://oig.state.gov/hotline/" title="Inspector General Hotline" >Inspector General Hotline</a></dd>
    <dd><a href="http://www.usembassy.gov/" title="U.S. Embassies and Other Posts" >U.S. Embassies and Other Posts</a></dd>
    <dd><a href="http://www.usun.state.gov/" title="U.S. Mission to the United Nations" >U.S. Mission to the United Nations</a></dd>
    <dd><a href="http://www.state.gov/aboutstate/" title="More..." >More...</a></dd>
  </dl>
</div>

</div>
<!-- END FOOTER -->
<!-- eas footer end -->
<div id="page-footer"><p>The Office of Website Management, Bureau of Public Affairs, manages this site as a portal for information from the U.S. State Department.<br>
				External links to other Internet sites should not be construed as an endorsement of the views or privacy policies contained therein.</p></div></div></div>
<script type="text/javascript">
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    
      ga('create', 'UA-62925817-1', 'auto');
      ga('send', 'pageview');
    </script>
</div>
<div id="login_dialog"><form onSubmit="return formatWindow();" target="openIDProvider" name="openid_form" id="openid_form" method="post" action="http://mystatedept.state.gov/mystatedept/signin/authorize.php"><input value="verify" name="action" type="hidden"><input value="" name="js_key" type="hidden"><div id="fail_message"></div><fieldset><legend>Sign-in</legend><div id="openid_choice"><p>Do you already have an account on one of these sites? Click the logo to sign in and create your own customized State Department page.  Want to learn more?  <a href="http://www.state.gov/r/pa/ei/rls/dos/182302.htm#faq" style="font-size:14px;">Check out our FAQ!</a></p><div id="openid_btns"></div></div><div id="openid_input_area"><noscript><label for="openid_identifier"><p>Because JavaScript is disabled, you can only sign in by entering your OpenID URL manually:</p></label></noscript><input value="http://" type="text" name="openid_identifier" id="openid_identifier"><input value="Sign-In" type="submit" id="openid_submit"></div><div class="smalltext"><p>OpenID is a service that allows you to sign in to many different websites using a single identity.
								Find out <a target="_blank" href="http://openid.net/what/">more about OpenID</a> and <a target="_blank" href="http://openid.net/get/">how to get an OpenID-enabled account</a>.</p></div></fieldset></form></div><div id="auth_dialog"></div></body>
</html>
